$sm: 576px;
$md: 768px;
$lg: 1025px;
$xl: 1201px;
$mx: 1600px;

$white: #ffffff;
$athens-gray: #f7f7f8;
$gallery: #ececec;
$dove-gray: #626262;
$black: #000000;
$red: red;
$green: green;
$blue-ribbon: #135ffb;

$black-pearl: #05081c;
$black-pearl-dark: #020d15;
$shark: #1c1c1d;
$porcelain: #f7f8f9;
$egg-blue: #00bcd4;
$cornflower-blue: #989cb7;
$torch-red: #ff0036;
$persian-blue: #251bb6;

$font-family: "Roboto", sans-serif;
$font-family-arial: Arial;
$font-family-times: Times;
